body {
	font-family: 'Open Sans', Arial, sans-serif;
}

.et_vertical_fixed.admin-bar #page-container #main-header {
	top: 0px;
}

.am-body-content {
	padding: 4%;
}

.am-copyright {
	display: none;
}

.am-user-identity-block {
  background: none;
  padding-left: 0;
}

.am-tabs {
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  box-shadow: 0 0px 0px #ffffff;
  padding: 0;
}

.am-tabs a {
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: transparent;
	position: relative;
	border: 2px solid #fe9400;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: 0 0 0 #ffffff;
	background-image: none;
	color: #fe9400;
}

.am-tabs li.normal > a:hover {
  background-image: none;
  color: white;
  text-shadow: 0 0 0 #ffffff;
  border: 2px solid transparent;
  padding: 0.3em 2em 0.3em 1em;
  background: #fe9400;
}

.am-tabs li.active > a {
  background-image: none;
  color: white;
  text-shadow: 0 0 0 #ffffff;
  border: 2px solid transparent;
  background: #fe9400;
}

.am-tabs li.active > a:hover {
  padding: 0.3em 2em 0.3em 1em;
}

.am-tabs li.active > a:hover::after,
.am-tabs li.normal > a:hover::after {
	font-family: 'ETmodules';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "5";
	opacity: 1;
	margin-left: 0;
	position: absolute;
	font-size: 32px;
}

.am-block, .am-layout-two-coll {
	background: none !important;
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
}

@media all and (min-width: 750px) {
  .am-layout-two-coll {
    background: none !important;
  }
}
.am-layout-two-coll .am-layout-two-coll-bottom {
  clear: both;
  height: 20px;
  background-color: none !important;
}
@media all and (min-width: 750px) {
  .am-layout-two-coll .am-layout-two-coll-bottom {
    background: none !important;
  }
}
.am-layout-two-coll .am-layout-two-coll-top {
  clear: both;
  height: 20px;
  background-color: none !important;
}
@media all and (min-width: 750px) {
  .am-layout-two-coll .am-layout-two-coll-top {
    background: none !important;
  }
}

/* login page */

div.am-form.am-login-form, div.am-form.am-sendpass-form {
	padding: 25px;
}

.am-form fieldset legend {
  width: 100%;
  display: block;
  margin: 0 0 20px 0;
  padding: 0.5em 0;
  color: #fff;
  white-space: nowrap;
  text-shadow: none;
  text-indent: 0;
  padding-bottom: 10px;
  line-height: 1em;
  font-weight: 500;
  font-size: 22px; 
  text-align: left; 
  font-family: 'Open Sans', Arial, sans-serif;
  background: transparent;
  border: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
}

.am-login-form, .am-sendpass-form {
	background: #fe9400;
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
}

.am-form fieldset, .am-form form, .am-form div.row {
	background: none;
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
}

.element-title[for=login], .element-title[for=pass], .am-login-form div.element-title, .am-sendpass-form div.element-title {
	display: none;
}

.am-form div.element {
	margin-left: 0;
	paddding: 0;
}

.am-form div.element a {
	color: #fff;
	text-decoration: underline;
}

@media (min-width: 500px) {
.am-form div.element {
	padding: 0;
}
}

/* login input */

.am-login-form input[name=amember_login], .am-login-form input[name=amember_pass], .am-sendpass-form input[name=login] {
	background-image: none;
	border: none;
	padding: 14px 4%;
	font-size: 16px;
	color: #666;
	background-color: #fff;
	width: 100%;
	font-weight: 400;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
	margin-bottom: 1em;
}

/* login submit button */

.am-sendpass-form .element input[type=submit], am-login-form .element input[type=submit] {
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: transparent;
	position: relative;
	border: 2px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: none;
	background-image: none;
	color: #ffffff;
}

.am-sendpass-form .element input[type=submit], am-login-form .element input[type=submit]:hover {
  background-image: none;
  color: #ffffff;
  text-shadow: none;
  border: 2px solid transparent;
  background: rgba(255,255,255,0.2);
}

/* signup submit button */

.am-form input[type=submit] {
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: transparent;
	position: relative;
	border: 2px solid #fe9400;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: 0 0 0 #ffffff;
	background-image: none;
	color: #fe9400;
}

.am-login-form.am-form input[type=submit] {
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: transparent;
	position: relative;
	border: 2px solid white;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: 0 0 0 #ffffff;
	background-image: none;
	color: white;
}

.am-login-form.am-form input[type=submit]:hover {
  background-image: none;
  color: white;
  text-shadow: 0 0 0 #ffffff;
  border: 2px solid transparent;
  padding: 0.3em 2em 0.3em 1em;
  background-color: rgba(255, 255, 255, 0.2);
}

.am-form input[type=submit]:hover {
  background-image: none;
  color: white;
  text-shadow: 0 0 0 #ffffff;
  border: 2px solid transparent;
  padding: 0.3em 2em 0.3em 1em;
  background: #fe9400;
}

.am-form input[type=submit]:hover::after {
	font-family: 'ETmodules';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "5";
	opacity: 1;
	margin-left: 0;
	position: absolute;
	font-size: 32px;
}

/* info bar */

.am-info {
	background: rgba(254,148,0,0.2);
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
}



